@font-face {
  font-family: "DroidKufi";
  src: url("../fonts/DroidKufi-Regular.ttf");
}

@font-face {
  font-family: "DroidKufi";
  src: url("../fonts/DroidKufi-Bold.ttf");
  font-weight: bold;
}

@font-face {
  font-family: "DroidNaskh";
  src: url("../fonts/DroidNaskh-Regular.ttf");
}

@font-face {
  font-family: "DroidNaskh";
  src: url("../fonts/DroidNaskh-Bold.ttf");
  font-weight: bold;
}

@font-face {
  font-family: "KacstPen";
  src: url("../fonts/KacstPen.ttf");
}

/* line 35, ../sass/drupal-bootstrap/component/custom/_module-rtl.scss */
body {
  font-family: "DroidNaskh", sans-serif;
}

/* line 41, ../sass/drupal-bootstrap/component/custom/_module-rtl.scss */
.fa,
.far,
.fas {
  font-family: "DroidNaskh", sans-serif;
}

/* line 45, ../sass/drupal-bootstrap/component/custom/_module-rtl.scss */
.fab {
  font-family: "DroidNaskh", sans-serif;
}

/* line 59, ../sass/drupal-bootstrap/component/custom/_module-rtl.scss */
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: "DroidKufi", sans-serif, sans-serif;
}

/* line 62, ../sass/drupal-bootstrap/component/custom/_module-rtl.scss */
.block-title {
  font-family: "DroidKufi", sans-serif;
}

/* line 69, ../sass/drupal-bootstrap/component/custom/_module-rtl.scss */
.views-infinite-scroll .pager li > a,
.views-infinite-scroll .pager li > span,
.read-more a,
button.read-more,
.view .more-link a {
  font-family: "DroidNaskh", sans-serif;
}

/* line 72, ../sass/drupal-bootstrap/component/custom/_module-rtl.scss */
.read-more-clean a {
  font-family: "DroidNaskh", sans-serif;
}

/* line 77, ../sass/drupal-bootstrap/component/custom/_module-rtl.scss */
.js-pager__items.pager .pager__item a {
  font-family: "DroidKufi", sans-serif;
}

/* line 86, ../sass/drupal-bootstrap/component/custom/_module-rtl.scss */
.navbar-default .navbar-nav > li > span,
.navbar-default .navbar-nav > li > a {
  font-family: "DroidKufi", sans-serif;
}

/* line 93, ../sass/drupal-bootstrap/component/custom/_module-rtl.scss */
.view-slideshow .info .field--name-node-title h2 {
  font-family: "DroidKufi", sans-serif;
}
/* line 97, ../sass/drupal-bootstrap/component/custom/_module-rtl.scss */
.view-slideshow .info .field--name-body p {
  font-family: "DroidNaskh", sans-serif;
}

/* line 107, ../sass/drupal-bootstrap/component/custom/_module-rtl.scss */
.view-quick-contact .views-field-field-phone .views-label,
.view-quick-contact .views-field-field-email .views-label {
  font-family: "DroidNaskh", sans-serif;
}

/* line 120, ../sass/drupal-bootstrap/component/custom/_module-rtl.scss */
.view-tbaat-alwisam .blog-teaser .title .field--name-node-title h2,
.view-harakiat-alwasam .blog-teaser .title .field--name-node-title h2,
.view-science-map .blog-teaser .title .field--name-node-title h2,
.view-latest-news .blog-teaser .title .field--name-node-title h2 {
  font-family: "DroidKufi", sans-serif;
}

/* line 130, ../sass/drupal-bootstrap/component/custom/_module-rtl.scss */
.block-views-blockeditions-block-1 .view-editions ul.menu_edition li {
  font-family: "DroidKufi", sans-serif;
}

/* line 138, ../sass/drupal-bootstrap/component/custom/_module-rtl.scss */
.block-views-blockeditions-block-2 .view-content .views-row a {
  font-family: "DroidKufi", sans-serif;
}

/* line 146, ../sass/drupal-bootstrap/component/custom/_module-rtl.scss */
.view-savants.view-display-id-block_1 .views-row .field--name-node-title h2 {
  font-family: "DroidKufi", sans-serif;
}

/* line 154, ../sass/drupal-bootstrap/component/custom/_module-rtl.scss */
.view-search.view-display-id-page_1 .view-content .views-row .views-field-title {
  font-family: "DroidKufi", sans-serif;
}

/* line 161, ../sass/drupal-bootstrap/component/custom/_module-rtl.scss */
body .logo-menu-container .logo-container a.logo {
  float: right !important;
}

/* line 166, ../sass/drupal-bootstrap/component/custom/_module-rtl.scss */
.search-container > .region-search {
  float: left;
}
/* line 170, ../sass/drupal-bootstrap/component/custom/_module-rtl.scss */
.search-container .block-language,
.search-container block-views-exposed-filter-blocksearch-page-1 {
  float: right;
}
/* line 173, ../sass/drupal-bootstrap/component/custom/_module-rtl.scss */
.search-container .block-language a {
  padding-left: 10px;
  padding-right: 0;
}

/* line 179, ../sass/drupal-bootstrap/component/custom/_module-rtl.scss */
.block-views-exposed-filter-blocksearch-page-1 {
  direction: ltr;
}
/* line 181, ../sass/drupal-bootstrap/component/custom/_module-rtl.scss */
.block-views-exposed-filter-blocksearch-page-1 .search_container form {
  direction: rtl;
}

/* line 188, ../sass/drupal-bootstrap/component/custom/_module-rtl.scss */
.navbar-default .navbar-nav > li > span,
.navbar-default .navbar-nav > li > a {
  margin: 0 0 0 2rem;
  padding: 0 0 0 2rem;
}

/* line 194, ../sass/drupal-bootstrap/component/custom/_module-rtl.scss */
.slick-next {
  right: 10px !important;
}

/* line 197, ../sass/drupal-bootstrap/component/custom/_module-rtl.scss */
.slick-prev {
  left: 10px !important;
}

/* line 201, ../sass/drupal-bootstrap/component/custom/_module-rtl.scss */
.bottoms-container .row {
  flex-direction: row-reverse;
}

/* line 209, ../sass/drupal-bootstrap/component/custom/_module-rtl.scss */
.page-node-type-contact .node--type-contact .field--name-field-address,
.page-node-type-contact .node--type-contact .field--name-field-phone,
.page-node-type-contact .node--type-contact .field--name-field-email,
.view-contact-form .field--name-field-address,
.view-contact-form .field--name-field-phone,
.view-contact-form .field--name-field-email {
  padding-right: 7rem;
}
/* line 211, ../sass/drupal-bootstrap/component/custom/_module-rtl.scss */
.page-node-type-contact .node--type-contact .field--name-field-address:before,
.page-node-type-contact .node--type-contact .field--name-field-phone:before,
.page-node-type-contact .node--type-contact .field--name-field-email:before,
.view-contact-form .field--name-field-address:before,
.view-contact-form .field--name-field-phone:before,
.view-contact-form .field--name-field-email:before {
  margin-left: 20px;
  margin-right: auto;
  right: 0;
  left: auto;
}
/* line 220, ../sass/drupal-bootstrap/component/custom/_module-rtl.scss */
.page-node-type-contact .node--type-contact .field--name-field-phone .field--items,
.view-contact-form .field--name-field-phone .field--items {
  direction: ltr;
  text-align: right;
}

/* line 228, ../sass/drupal-bootstrap/component/custom/_module-rtl.scss */
.radio label,
.checkbox label {
  padding-left: auto;
  padding-right: 20px;
}

/* line 235, ../sass/drupal-bootstrap/component/custom/_module-rtl.scss */
.radio input[type="radio"],
.radio-inline input[type="radio"],
.checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"] {
  margin-right: -20px;
  margin-left: auto;
}

@media all and (max-width: 1279px) {
  /* line 243, ../sass/drupal-bootstrap/component/custom/_module-rtl.scss */
  .navbar-default .navbar-nav > li > span,
  .navbar-default .navbar-nav > li > a {
    margin: 0 0 0 1rem;
    padding: 0 0 0 1rem;
  }
}
@media all and (max-width: 1151px) {
  /* line 253, ../sass/drupal-bootstrap/component/custom/_module-rtl.scss */
  .navbar-default .navbar-nav > li > span,
  .navbar-default .navbar-nav > li > a {
    margin: 0 0 0 0.5rem;
    padding: 0 0 0 0.5rem;
  }
}
@media all and (min-width: 768px) {
  /* line 261, ../sass/drupal-bootstrap/component/custom/_module-rtl.scss */
  .col-sm-push-6 {
    right: 50%;
    left: auto;
  }

  /* line 265, ../sass/drupal-bootstrap/component/custom/_module-rtl.scss */
  .col-sm-push-5 {
    right: 41.66667%;
    left: auto;
  }

  /* line 270, ../sass/drupal-bootstrap/component/custom/_module-rtl.scss */
  .col-sm-pull-1 {
    left: 8.33333%;
    right: auto;
  }

  /* line 274, ../sass/drupal-bootstrap/component/custom/_module-rtl.scss */
  .col-sm-pull-2 {
    left: 16.66667%;
    right: auto;
  }

  /* line 279, ../sass/drupal-bootstrap/component/custom/_module-rtl.scss */
  .col-sm-push-8 {
    right: 66.66667%;
    left: auto;
  }
}
@media all and (min-width: 992px) {
  /* line 286, ../sass/drupal-bootstrap/component/custom/_module-rtl.scss */
  .col-md-push-5 {
    right: 41.66667%;
    left: auto;
  }
}
@media all and (max-width: 991px) {
  /* line 292, ../sass/drupal-bootstrap/component/custom/_module-rtl.scss */
  .block-views-exposed-filter-blocksearch-page-1 #search_icon {
    margin-left: 0;
  }

  /* line 295, ../sass/drupal-bootstrap/component/custom/_module-rtl.scss */
  body .logo-menu-container .logo-container a.logo {
    background-position: center right;
  }
}
@media all and (max-width: 767px) {
  /* line 301, ../sass/drupal-bootstrap/component/custom/_module-rtl.scss */
  .block-views-exposed-filter-blocksearch-page-1 #search_icon {
    margin-left: 0;
  }

  /* line 307, ../sass/drupal-bootstrap/component/custom/_module-rtl.scss */
  header #navbar-collapse,
  .navbar-default #navbar-collapse,
  .navbar #navbar-collapse {
    left: 0;
    right: auto;
  }
}
/* line 4, ../sass/drupal-bootstrap/component/custom/_language.scss */
.region-content article.lang-en {
  font-family: "Open Sans", sans-serif;
  direction: ltr;
  text-align: left;
}
/* line 9, ../sass/drupal-bootstrap/component/custom/_language.scss */
.region-content article.lang-ar {
  font-family: "DroidNaskh", sans-serif;
  direction: rtl;
  text-align: right;
}

/* line 19, ../sass/drupal-bootstrap/component/custom/_language.scss */
.blog-teaser .blog-container.lang-en {
  font-family: "Open Sans", sans-serif;
  direction: ltr;
  text-align: left;
}
/* line 23, ../sass/drupal-bootstrap/component/custom/_language.scss */
.blog-teaser .blog-container.lang-en .field--name-node-title h2 {
  font-family: "Montserrat", sans-serif;
  direction: ltr;
  text-align: left;
}
/* line 29, ../sass/drupal-bootstrap/component/custom/_language.scss */
.blog-teaser .blog-container.lang-ar {
  font-family: "DroidNaskh", sans-serif;
  direction: rtl;
  text-align: right;
}
/* line 33, ../sass/drupal-bootstrap/component/custom/_language.scss */
.blog-teaser .blog-container.lang-ar .field--name-node-title h2 {
  font-family: "DroidKufi", sans-serif;
  direction: rtl;
  text-align: right;
}

/* line 42, ../sass/drupal-bootstrap/component/custom/_language.scss */
.field--name-field-gallery {
  direction: rtl;
}
